
{
	"type": "custommachinery:custom_machine",
	"machine": "skymachines:centrifuge",
	"time": 80,
	"requirements": [
		{
    "type": "custommachinery:item",
    "mode": "input",
    "item": "#forge:ingots/uranium",
    "amount": 4
		},
		{
    "type": "custommachinery:energy_per_tick",
    "mode": "input",
    "amount": 48
		},
		{
			"type": "custommachinery:item",
			"item": "kubejs:u238",
			"amount": 1,
			"chance": 0.85,
			"mode": "output"
		},
		{
			"type": "custommachinery:item",
			"item": "kubejs:u235",
			"amount": 1,
			"chance": 0.15,
			"mode": "output"
		}]

}
